linux-ec2: 2.6.32-370.86 -proposed tracker

Bug #1364189 reported by Brad Figg on 2014-09-02
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
Canonical Kernel Team
linux-ec2 (Ubuntu)
Medium
Unassigned
Lucid
Medium
Unassigned

Bug Description

This bug is for tracking the 2.6.32-370.86 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 02. September 2014 01:01 UTC
kernel-stable-master-bug:1364092
kernel-stable-Certification-testing-end:Tuesday, 02. September 2014 16:00 UTC
kernel-stable-Prepare-package-end:Tuesday, 02. September 2014 17:01 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 02. September 2014 17:01 UTC
ppa-package-testing-start:Tuesday, 02. September 2014 17:02 UTC
kernel-stable-Promote-to-proposed-end:Monday, 08. September 2014 20:03 UTC
kernel-stable-Security-signoff-start:Monday, 08. September 2014 22:02 UTC
kernel-stable-Verification-testing-start:Monday, 08. September 2014 22:02 UTC
kernel-stable-Regression-testing-start:Monday, 08. September 2014 22:02 UTC
kernel-stable-Verification-testing-end:Monday, 08. September 2014 23:01 UTC
kernel-stable-Regression-testing-end:Friday, 12. September 2014 13:00 UTC
kernel-stable-Promote-to-updates-start:Monday, 22. September 2014 22:01 UTC
kernel-stable-Security-signoff-end:Monday, 22. September 2014 22:01 UTC
kernel-stable-Promote-to-updates-end:Monday, 22. September 2014 23:27 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 23. September 2014 01:04 UTC

CVE References

This tracking bug was opened to be worked from linux-2.6.32-66.132 update (bug 1364092)

tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Lucid):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2014-09-02
summary: - linux-ec2: <version to be filled> -proposed tracker
+ linux-ec2: 2.6.32-370.86 -proposed tracker
description: updated
Brad Figg (brad-figg) on 2014-09-02
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2014-09-08
description: updated
Brad Figg (brad-figg) on 2014-09-08
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Changed in linux-ec2 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2014-09-08
description: updated
Para Siva (psivaa) on 2014-09-12
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-09-12
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-09-22
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ec2 - 2.6.32-370.86

---------------
linux-ec2 (2.6.32-370.86) lucid; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1364189

  [ Upstream Kernel Changes ]

  * isofs: Fix unbounded recursion when processing relocated directories
    - LP: #1362447, #1362448
    - CVE-2014-5472
 -- Brad Figg <email address hidden> Tue, 02 Sep 2014 08:34:56 -0700

Changed in linux-ec2 (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-09-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers